export function toCamelCase(str: string | null | undefined) {
  return str
    ? str
        .trim()
        .toLowerCase()
        .split(' ')
        .map((word) => word.charAt(0).toUpperCase() + word.slice(1))
        .join(' ')
    : null;
}
